{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Daftar Matkul</title>
{% endblock meta %}

{% block content %}
<div class='container'>
    <table class="table">
        <thead>
            <tr>
            <th scope="col">Nama Matkul</th>
            <th scope="col"></th>
            </tr>
            
        </thead>
        <tbody>
            {% for matkul in matkuls %}
            <tr>
            <td>{{ matkul.Nama_matkul }}</td>
            <td>
            <a href={% url 'main:detailMatkul' id=matkul.id %} class="btn btn-info btn-sm" role="button">Detail</a>
            <a href={% url 'main:deleteItems' id=matkul.id %} class="btn btn-danger btn-sm" role="button">Hapus</a>
            </td>
            </tr>
            {% endfor %}           
        </tbody>
    </table>
</div>
{% endblock content %}